* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

/* estilização do site */
body {
  background-color: #ffffff93;
}


.cta {
  text-align: center;
  margin: 2%;

}

.text-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner-container{
  justify-content: center !important;
}

main {
  flex: 1;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  display: flex;
  gap: 20px;
  margin: 0px;
}


.card {
  width: 300px;
  height: 350px;
  perspective: 1000px;

  
}

.card-inner {
  width: 100%;
  height: 100%;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  position: relative;
  
}

.card.flipped .card-inner {
  transform: rotateY(180deg);
}

.card-front,
.card-back {
  position: absolute;
  width: 300px;
  height: 95%;
  backface-visibility: hidden;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  color: white;
}

.card-front {
  background-color: #00655b;
}

.card-image {
  width: 100px;
  height: 100px;
  margin: 0 auto 15px;
  overflow: hidden;
  border-radius: 50%;
}

.card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-back {
  background-color: #009688;
  transform: rotateY(180deg);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.card-back p{
 text-align: left;

}

.flip-button {
  margin-top: 15px;
  padding: 5px 10px;
  border: none;
  background-color: #fff;
  color: #000000;
  border-radius: 3px;
  cursor: pointer;
  font-weight: bold;
  height: 10%;
  width: 40;
  font-size: small;
}

.flip-button:hover {
  background-color: #ddd;
}

.espaco2-section {
  display: flex;
  flex-direction: column;
}
.espaco2-section h1{
  color: rgb(0, 0, 0);
}


/* deixando o card responsivo para celular */
@media (max-width: 480px) {
  .container{
    flex-direction: column;
  }
  
}
